/*-----------------------------------------------------------------
					Thumbnails Styles
-----------------------------------------------------------------*/
.ThumbnailNoImage
{
	border: 0px none;
	width: 170px;
	height:224px;
}

.ThumbnailNoSize
{
	width: 85px;
	height: 110px;
	border: none;
}

.ThumbnailNoSizeNoBorder
{
	width: 170px;
	height:224px;
	border: none;
}

.ThumbnailNoSizeMoreIssues
{
	width: 85px;
	height: 140px;
}
/* ------------------------------------------------------------------------
					Thumbnails List Items Styles
-------------------------------------------------------------------------*/
.thumbnail-item
{
	background-color: #FFFFFF;
	cursor: pointer;
}

.thumbnail-item-selected
{
	background-color: #FFFFFF;
	cursor: pointer;
}

/* ------------------------------------------------------------------------
					Thumbnails List Frames styles
-------------------------------------------------------------------------*/

/* placeholders for different templates */
.page-thumbnails-placeholder
{
	width:213px;
}

.featured-pages-placeholder
{
	width:190px;
}

.repository-list-placeholder
{
	/*table-layout: fixed;*//*used for problems on IE6?*/
	width: 105px;
}

.search-results-placeholder
{
	width: 93px;
	margin-top: 1px;
}

/* top parts */
.border-top-row, .border-top-row td
{
	height: 8px;
}
.repository-list-placeholder .border-top-row, .search-results-placeholder .border-top-row td
{
	height: 6px;
}
.search-results-placeholder .border-top-row, .search-results-placeholder .border-top-row td
{
	height: 11px;
}

.border-top-left-cell
{
}

.border-top-left-img
{
	width: 10px;
	height: 10px;
	background-image: url(images/Thumbnail.gif);
	background-position: 0px 0px;
	vertical-align:bottom;
}

.thumbnail-item-selected .border-top-left-img
{
	background-position: -20px 0px;
}

.SearchResItem .border-top-left-img
{
	height:13px;
	width: 10px;
	background-position: 0px -20px;
}
.SearchResItemSelected .border-top-left-img
{
	height:13px;
	width: 10px;
	background-position: -20px -20px;
}

.border-top-cell
{
	background-image: url(images/Thumbnails/Page_Top1px_Unselected.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.thumbnail-item-selected .border-top-cell
{
	background-image: url(images/Thumbnails/Page_Top1px_Selected.gif);
}
.SearchResItem .border-top-cell
{
	background-image: url(images/Thumbnails/Search_TopMiddle_Unselected.gif);
}
.SearchResItemSelected .border-top-cell
{
	background-image: url(images/Thumbnails/Search_TopMiddle_selected.gif);
}
.repository-list-placeholder .border-top-cell
{
	width: 85px;
}

.border-top-right-cell
{
}

.border-top-right-img
{
	width: 10px;
	background-image: url(images/Thumbnail.gif);
	background-repeat: no-repeat;
	background-position: -10px 0px;
	vertical-align:bottom;
}
.thumbnail-item-selected .border-top-right-img
{
	background-position: -30px 0px;
}
.SearchResItem .border-top-right-img
{
	width: 10px;
	height:13px;
	background-position: -10px -20px;
}
.SearchResItemSelected .border-top-right-img
{
	width: 10px;
	height:13px;
	background-position: -30px -20px;
}

/* middle parts */
.border-left-cell
{
	width: 8px;
	background-image: url(images/Thumbnails/Page_Left1px_Unselected.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.thumbnail-item-selected .border-left-cell
{
	background-image: url(images/Thumbnails/Page_Left1px_Selected.gif);
}
.SearchResItem .border-left-cell
{
	width: 7px;
	background-image: url(images/Thumbnails/Search_Left_Unselected.gif);
}
.SearchResItemSelected .border-left-cell
{
	width: 7px;
	background-image: url(images/Thumbnails/Search_Left_selected.gif);
}

.thumbnail-cell
{
	border-left: solid 1px #000000;
	border-top: solid 1px #000000;
	border-right: solid 1px #7a7a7a;
	border-bottom: solid 1px #7a7a7a;
	background-color: White;
}
.repository-list-placeholder .thumbnail-cell
{
	width: 85px;
}
.border-right-cell
{
	width: 8px;
	background-image: url(images/Thumbnails/Page_Right1px_Unselected.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.thumbnail-item-selected .border-right-cell
{
	background-image: url(images/Thumbnails/Page_Right1px_Selected.gif);
}
.SearchResItem .border-right-cell
{
	width: 10px;
	background-image: url(images/Thumbnails/Search_Right_Unselected.gif);
}
.SearchResItemSelected .border-right-cell
{
	width: 10px;
	background-image: url(images/Thumbnails/Search_Right_selected.gif);
}

/* bottom parts */
.border-bottom-row, .border-bottom-row td
{
	height: 8px;
}
.search-results-placeholder .border-bottom-row, .search-results-placeholder .border-bottom-row td
{
	height: 5px;
}
.repository-list-placeholder .border-bottom-row, .search-results-placeholder .border-bottom-row td
{
	height: 5px;
}

.border-bottom-left-cell
{
	text-align:right;
}
.border-bottom-left-img
{
	width: 10px;
	background-image: url(images/Thumbnail.gif);
	background-repeat: no-repeat;
	background-position: 0px -10px;
	vertical-align:top;
}
.thumbnail-item-selected .border-bottom-left-img
{
	background-position: -20px -10px;
}
.SearchResItem .border-bottom-left-img
{
	width: 10px;
	background-position: 0px -40px;
}
.SearchResItemSelected .border-bottom-left-img
{
	width: 10px;
	background-position: -20px -40px;
}

.border-bottom-cell
{
	background-image: url(images/Thumbnails/Page_Bottom1px_Unselected.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.thumbnail-item-selected .border-bottom-cell
{
	background-image: url(images/Thumbnails/Page_Bottom1px_Selected.gif);
}
.SearchResItem .border-bottom-cell
{
	background-image: url(images/Thumbnails/Search_BottomMiddle_Unselected.gif);
}
.SearchResItemSelected .border-bottom-cell
{
	background-image: url(images/Thumbnails/Search_BottomMiddle_selected.gif);
}
.repository-list-placeholder .border-bottom-cell
{
	width: 85px;
}

.border-bottom-right-cell
{
}
.border-bottom-right-img
{
	width: 10px;
	background-image: url(images/Thumbnail.gif);
	background-repeat: no-repeat;
	background-position: -10px -10px;
	vertical-align:top;
}
.thumbnail-item-selected .border-bottom-right-img
{
	background-position: -30px -10px;
}
.SearchResItem .border-bottom-right-img
{
	width: 10px;
	background-position: -10px -40px;
}
.SearchResItemSelected .border-bottom-right-img
{
	width: 10px;
	background-position: -30px -40px;
}

/* page tag parts */
.border-tag-cell
{
	width: 27px;
	text-align: right;
}

.tag-right
{
	width: 27px;
	height: 17px;
	text-align:center;
	background-image: url(images/Thumbnail.gif);
	background-repeat: no-repeat;
	background-position: -40px -20px;
}

.thumbnail-item-selected .tag-right
{
	background-repeat: no-repeat;
	background-position: -70px -20px;
}

.tag-left
{
	width: 27px;
	height: 17px;
	text-align:center;
	background-image: url(images/Thumbnail.gif);
	background-repeat: no-repeat;
	background-position: -40px 0px;
}

.thumbnail-item-selected .tag-left
{
	background-repeat: no-repeat;
	background-position: -70px 0px;
}

.page-number-tag
{
	color: #ffffff;
	font-weight: bold;
}

/* group delimiters */
.group-delimiter-horizontal
{
	padding-left: 40px;
}

.group-delimiter-vertical
{
	height: 0px;
}

/* list item footer */
.list-item-footer
{
	font-family: Arial;
	font-size: 9pt;
	color: #8b8b8b;
	text-align: center;
	padding-top: 3px;
	white-space: nowrap;
}

.thumbnail-item-selected .list-item-footer
{
	color: #be7900;	
}

.ArchiveThumblist
{
	margin: 2px 0px 4px 0px;
	overflow: auto;
}
